import request from '@/utils/request2'

export const musicGroupQuitQeryPage = data => {
  return request({
    url: '/api-web/musicGroupQuit/queryPage',
    params: data
  })
}

// 获取学生作业记录
export const getStudentHomeWorks = data => {
  return request({
    url: '/api-web/webCurseHomework/getStudentHomeWorks',
    params: data
  })
}
